- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libvisio::VSDCloseParagraphOutputElement Class Reference
Inheritance diagram for libvisio::VSDCloseParagraphOutputElement:

## Public Member Functions
| VSDCloseParagraphOutputElement ()
virtual | ~VSDCloseParagraphOutputElement ()
virtual void | draw (librevenge::RVNGDrawingInterface *painter)
virtual VSDOutputElement * | clone ()
Public Member Functions inherited from libvisio::VSDOutputElement
| VSDOutputElement ()
virtual | ~VSDOutputElement ()

## Constructor & Destructor Documentation

libvisio::VSDCloseParagraphOutputElement::VSDCloseParagraphOutputElement | ( |  | ) |

Referenced by clone().

virtual libvisio::VSDCloseParagraphOutputElement::~VSDCloseParagraphOutputElement | ( |  | ) |
| inline virtual

## Member Function Documentation

virtual VSDOutputElement* libvisio::VSDCloseParagraphOutputElement::clone | ( |  | ) |
| inline virtual

Implements libvisio::VSDOutputElement.

void libvisio::VSDCloseParagraphOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |
| virtual

Implements libvisio::VSDOutputElement.

The documentation for this class was generated from the following file:

- VSDOutputElementList.cpp